# translation of plasma_applet_panel.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@aol.in>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_panel\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-06-13 12:06+0200\n"
"PO-Revision-Date: 2008-07-09 15:24+0530\n"
"Last-Translator: Ravishankar Shrivastava <raviratlami@aol.in>\n"
"Language-Team: Hindi <Indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: panel.cpp:167
msgid "Panel Settings"
msgstr "फलक विन्यास"

#: panel.cpp:174 panel.cpp:179
msgid "Add Panel"
msgstr "फलक जोड़ें"
